div#telo {

margin: 0 auto 0 auto;
padding: 0 0 0 0;
width: 950px;
background-color: white;
}

div#hlava {
border-bottom: 1px solid black;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
height: 150px;
background-color: #CCFFFF;
z-index: 5;
text-align:center;
background-image:url('../images/bg-hlavicka.jpg');
}

div#menu_all {
position: relative;
float: left;
height:3500px;
width: 780px;
background-color: white;
}


div#menu {
position: relative;
float: left;
height:3500px;
width: 200px;
z-index: 1;
border-right: 1px solid black;
border-left:1px solid black;
border-bottom: 1px solid black;
background-image:url('../images/bg-menu.jpg');
}

div#obsah {
position : relative;
float:right;
width : 570px;
z-index : 1;

}


div#odkazy {
position:relative;
float : left;
height:3500px;
width:167px;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
background-image:url('../images/bg-menu.jpg');
z-index: 1;
}

p.logo {
font-size: 80px;
margin: 0;
padding: 0 0 0 0;
font-family:Times;
font-style:italic;
font-style:oblique;
color: white;
}

h1{
color: white;
font-family: Times;
font-style: italic;
font-size: 100%;
}

h2{
color:red;
font-family:Geneva;
font-size:85%;
text-align:center;
}

h3{
color:navy;
font-family:Geneva;
font-size:85%;
text-align:center;
}


div#menu1 ul li{
height: 30px;
position:relative;
border-width: 180px;
color:white;
font-size: 85%;
}

div#menu2 ul li{
height: 30px;
position:relative;
border-width: 180px;
color:white;
font-size: 85%;
}

div#menu3 ul li{
font-family:Geneva;
top:150px;
position:relative;
border-width: 180px;
color:red;
font-size: 120%;
height:50px;
}

div#menu4 ul li{
font-family:Geneva;
top:50px;
position:relative;
border-width: 180px;
color:blue;
font-size: 100%;
height:25px;
}

a.tlacitko1{
border-bottom : 1px solid black;
border-top : 1px solid white;
border-left : 1px solid white;
border-right : 1px solid black;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 90%;
padding : 1px 5px 1px 5px;
color : White;
text-decoration : none;
}

a.tlacitko1:hover{
border-bottom : 1px solid white;
border-top : 1px solid black;
border-left : 1px solid black;
border-right : 1px solid white;
}

a.tlacitko_akce{
border-bottom : 1px solid black;
border-top : 1px solid white;
border-left : 1px solid white;
border-right : 1px solid black;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 90%;
padding : 1px 5px 1px 5px;
color : red;

}

a.tlacitko_akce:hover{
border-bottom : 1px solid white;
border-top : 1px solid black;
border-left : 1px solid black;
border-right : 1px solid white;
}

a.tlacitko2{
border-bottom : 1px solid black;
border-top : 1px solid white;
border-left : 1px solid white;
border-right : 1px solid black;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 90%;
padding : 1px 5px 1px 5px;
color : White;
text-decoration : none;
}

a.tlacitko2:hover{
border-bottom : 1px solid white;
border-top : 1px solid black;
border-left : 1px solid black;
border-right : 1px solid white;
}


a.tlacitko2:visited{
color:silver;
}

hr.none {
display : none;
}


.sirka75{
width:75px;
}

.sirka245{
width:245px;
}

.sirka3{
width:320px;
}

table#kontakt{
font-size:85%;
color:white;
position:relative;
left:0;
}

table#kontakt th {
font-size:90%;
}

table#kontakt td {
text-align:center;
font-size:90%;
}

table#pracovni_doba{
top:150px;
font-size:85%;
color:black;
position:relative;
left:30;
}

table#pracovni_doba th {
font-size:110%;
}

table#pracovni_doba td{
text-align:center;
font-size:110%;
}

table#kola {
font-size: 120%;
color:navy;
border: solid 1px gray;

}


table#kola tr{
border: solid 1px red;

}

table#kola th {
font-size:70%;
color:black;
border: groove 1px gray;
}

table#kola td {
color:black;
font-size: 65%;
}


img {
position: center;
}


		
.nabidkaa {
border-bottom : 1px solid black;
border-top : 1px solid white;
border-left : 1px solid white;
border-right : 1px solid black;

font-size: 90%;
float: left;
position: relative;	
	width: 560px;
	height: 208px;
	}

.nabidkaa_leva {
  float: left;
	position: relative;	
	width: 180px;
	}

	.nabidkaa_prava {
	float: left;	
	position: relative;	
		width: 370 px;
		}
		
.nabidkaa h3 {
	font-family: Times;
	font-size: 120%;
	color: red;
	}
	
	
.dodatek {
	font-size: 80%;
	position: relative;	
	top: 50px;
	}
		